﻿.NavItem
{
	font-weight: bold;
	font-size: 8pt;
	font-family: arial;
	color: #ffffff;
	background-color: #99cc00;
	border-bottom:#009900 1pt solid;
	border-top: #99cc00 1pt solid;
	border-left: #99cc00 1pt solid;
	border-right: #99cc00 1pt solid;
	padding:2pt 5pt 2pt 5pt;
	white-space:nowrap; 
}

.NavSelected
{
	font-weight: bold;
	font-size: 8pt;
	font-family: arial;
	background-color: #ffffff;
	color: #009900;
	border-bottom: #ffffff 1pt solid;
	border-top: #009900 1pt solid;
	border-left: #009900 1pt solid;
	border-right: #009900 1pt solid;
	padding:2pt 5pt 2pt 5pt;
	white-space:nowrap; 
}

.NavHover
{
	font-weight: bold;
	font-size: 8pt;
	font-family: arial;
	color: #ffffff;
	background-color: #009900;
	border-bottom: #009900 1pt solid;
	border-top: #009900 1pt solid;
	border-left: #009900 1pt solid;
	border-right: #009900 1pt solid;
	padding: 1pt 0pt 1pt 0pt;
	cursor: hand;
	padding:2pt 5pt 2pt 5pt;
	white-space:nowrap; 
}

.NavDisabled
{
	font-weight: bold;
	font-size: 8pt;
	font-family: arial;
	color: #ffffff;
	background-color:#B5B5B5;
	border-bottom: #009900 1pt solid;
	border-top: #A0A0A0 1pt solid;
	border-left: #A0A0A0 1pt solid;
	border-right: #A0A0A0 1pt solid;
	padding: 1pt 0pt 1pt 0pt;
	cursor:pointer;
	padding:2pt 5pt 2pt 5pt;
	white-space:nowrap; 
}

.NavGap
{
	width:2pt;
	border-bottom:#009900 1pt solid;
    font-size:2pt;
}

.NavFiller
{
	width:2000pt;
	border-bottom:#009900 1pt solid;
}

.NavBorder
{
	border-left:#009900 1pt solid;
	border-right:#009900 1pt solid;
	border-bottom:#009900 1pt solid;
}

.Seperator
{
    font-size:8.5pt;
    font-family:Arial;
    color:#999999;
    padding:0pt 2pt 0pt 2pt;
}

A.Shortcut 
{
    font-size:8.5pt;
    font-family:Arial;
    color:#009900;
    text-decoration:none;
}

A.Shortcut:hover
{
    font-size:8.5pt;
    font-family:Arial;
    color:#009900;
    text-decoration:underline;
}

A.Shortcut:active
{
    font-size:8.5pt;
    font-family:Arial;
    color:#009900;
    text-decoration:none;
}


.BPTextBox
{
    font-size:8.5pt;
    font-family:Arial;
    color:#666666;
}

.BPButton
{
	font-weight: bold;
	font-size: 8.5pt;
	font-family: arial;
	color: #ffffff;
	background-color: #009900;
	border-bottom: #009900 1pt solid;
	border-top: #009900 1pt solid;
	border-left: #009900 1pt solid;
	border-right: #009900 1pt solid;
	padding:0pt 2pt 0pt 2pt;
	cursor:hand;
}

.bpFooter, .bpFooter:visited, .bpFooter:active, .bpFooter:Link
{
	border-top: #999999 1pt solid;
	padding:5pt 0pt 5pt 0pt;
	font-family: Verdana;
	font-size: 8pt;
	color: #009900 ;
	text-decoration: none;
}

.BulwerHeader
{
	font-size: 18pt;
	font-family: Arial;
	font-weight: Normal;
	color: #009900;
}

.BulwerHeaderSmall
{
	font-size: 12pt;
	font-family: Arial;
	font-weight: Normal;
	color: #009900;
}


.HeaderTab .ajax__tab_header {
    font-family:verdana,tahoma,helvetica;
    font-size:11px;
    background:url(../Images/HeaderTab/tab-line.gif) repeat-x bottom;
}

.HeaderTab .ajax__tab_tab 
{
    height:13px;
    padding:4px;
    padding-left:8px;
    padding-right:8px;
    margin:0;
    background:url(../Images/HeaderTab/tab.gif) repeat-x;
	font-weight: bold;
	font-size: 8pt;
	font-family: arial;
	color: #ffffff;    
}

.HeaderTab .ajax__tab_inner 
{
    padding-left:3px;
    background:url(../Images/HeaderTab/tab-left.gif) no-repeat;
}

.HeaderTab .ajax__tab_outer {
    background: url(../Images/HeaderTab/tab-right.gif) no-repeat right;
}

.HeaderTab .ajax__tab_hover .ajax__tab_tab 
{
    background:url(../Images/HeaderTab/tab-hover.gif) repeat-x;
	color: #ffffff;    
}

.HeaderTab .ajax__tab_hover .ajax__tab_inner 
{
    background:url(../Images/HeaderTab/tab-hover-left.gif) no-repeat;
}

.HeaderTab .ajax__tab_hover .ajax__tab_outer 
{
    background:url(../Images/HeaderTab/tab-hover-right.gif) no-repeat right;
}

.HeaderTab .ajax__tab_active .ajax__tab_tab 
{
    background:url(../Images/HeaderTab/tab-active.gif) repeat-x;
	color: #009900;    
}

.HeaderTab .ajax__tab_active .ajax__tab_inner 
{
    background:url(../Images/HeaderTab/tab-active-left.gif) no-repeat;
}

.HeaderTab .ajax__tab_active .ajax__tab_outer 
{
    background:url(../Images/HeaderTab/tab-active-right.gif) no-repeat right;
}

.HeaderTab .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    border:1px solid #009900;
    border-top:0;
    padding:8px;
    background-color:#ffffff;
}


